MidnightBSD Magus

security/pinentry

A collection of simple PIN or passphrase entry dialogs

Version Run OSVersion Arch License Status
0.7.3_2 150 0.2.1 amd64 gpl2 fail

Events

Machine Type Time Message
ds9 info 2009-06-06 22:32:51 Test Started
ds9 fail 2009-06-06 22:36:55 make configure returned non-zero: 1
ds9 fail 2009-06-06 22:36:56 Test complete.

Log

===>   pinentry-0.7.3_2 depends on file: /usr/local/bin/moc - not found
===>    Verifying magus-install-depend for /usr/local/bin/moc in /usr/mports/x11-toolkits/qt33
===>  Installing /magus/packages/All/qt-3.3.8.tbz
===>   qt-3.3.8 depends on file: /usr/local/libdata/xorg/libraries - not found
===>    Verifying magus-install-depend for /usr/local/libdata/xorg/libraries in /usr/mports/x11/xorg-libraries
===>  Installing /magus/packages/All/xorg-libraries-7.4.tbz
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/dmx.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/dmx.pc in /usr/mports/x11/libdmx
===>  Installing /magus/packages/All/libdmx-1.0.2.tbz
===>   libdmx-1.0.2 depends on file: /usr/local/libdata/pkgconfig/x11.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/x11.pc in /usr/mports/x11/libX11
===>  Installing /magus/packages/All/libX11-1.2.1,1.tbz
===>   libX11-1.2.1,1 depends on file: /usr/local/libdata/pkgconfig/xcb.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xcb.pc in /usr/mports/x11/libxcb
===>  Installing /magus/packages/All/libxcb-1.2.tbz
===>   libxcb-1.2 depends on file: /usr/local/libdata/pkgconfig/xcb-proto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xcb-proto.pc in /usr/mports/x11/xcb-proto
===>  Installing /magus/packages/All/xcb-proto-1.4.tbz
===>   xcb-proto-1.4 depends on file: /usr/local/bin/python2.5 - not found
===>    Verifying magus-install-depend for /usr/local/bin/python2.5 in /usr/mports/lang/python25
===>  Installing /magus/packages/All/python25-2.5.4_2.tbz

Note that some of the standard modules are provided as separate
ports since they require extra dependencies:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3		databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

Install them as needed.

===>  Done.
===>   Returning to build of xcb-proto-1.4
===>  Done.
===>   Returning to build of libxcb-1.2
===>   libxcb-1.2 depends on file: /usr/local/libdata/pkgconfig/pthread-stubs.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/pthread-stubs.pc in /usr/mports/devel/libpthread-stubs
===>  Installing /magus/packages/All/libpthread-stubs-0.1.tbz
===>   libpthread-stubs-0.1 depends on executable: pkg-config - not found
===>    Verifying magus-install-depend for pkg-config in /usr/mports/devel/pkg-config
===>  Installing /magus/packages/All/pkg-config-0.23_1.tbz
===>  Done.
===>   Returning to build of libpthread-stubs-0.1
===>  Done.
===>   Returning to build of libxcb-1.2
===>   libxcb-1.2 depends on file: /usr/local/bin/python2.5 - found
===>   libxcb-1.2 depends on file: /usr/local/libdata/pkgconfig/xau.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xau.pc in /usr/mports/x11/libXau
===>  Installing /magus/packages/All/libXau-1.0.4.tbz
===>   libXau-1.0.4 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xproto.pc in /usr/mports/x11/xproto
===>  Installing /magus/packages/All/xproto-7.0.15.tbz
===>   xproto-7.0.15 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of libXau-1.0.4
===>   libXau-1.0.4 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of libxcb-1.2
===>   libxcb-1.2 depends on file: /usr/local/libdata/pkgconfig/xdmcp.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xdmcp.pc in /usr/mports/x11/libXdmcp
===>  Installing /magus/packages/All/libXdmcp-1.0.2_1.tbz
===>   libXdmcp-1.0.2_1 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXdmcp-1.0.2_1 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of libxcb-1.2
===>  Done.
===>   Returning to build of libX11-1.2.1,1
===>   libX11-1.2.1,1 depends on file: /usr/local/libdata/pkgconfig/kbproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/kbproto.pc in /usr/mports/x11/kbproto
===>  Installing /magus/packages/All/kbproto-1.0.3.tbz
===>  Done.
===>   Returning to build of libX11-1.2.1,1
===>   libX11-1.2.1,1 depends on file: /usr/local/libdata/pkgconfig/xau.pc - found
===>   libX11-1.2.1,1 depends on file: /usr/local/libdata/pkgconfig/xdmcp.pc - found
===>   libX11-1.2.1,1 depends on file: /usr/local/libdata/pkgconfig/xtrans.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xtrans.pc in /usr/mports/x11/xtrans
===>  Installing /magus/packages/All/xtrans-1.2.3.tbz
===>   xtrans-1.2.3 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of libX11-1.2.1,1
===>   libX11-1.2.1,1 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libX11-1.2.1,1 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of libdmx-1.0.2
===>   libdmx-1.0.2 depends on file: /usr/local/libdata/pkgconfig/xext.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xext.pc in /usr/mports/x11/libXext
===>  Installing /magus/packages/All/libXext-1.0.5,1.tbz
===>   libXext-1.0.5,1 depends on file: /usr/local/libdata/pkgconfig/xextproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xextproto.pc in /usr/mports/x11/xextproto
===>  Installing /magus/packages/All/xextproto-7.0.5.tbz
===>  Done.
===>   Returning to build of libXext-1.0.5,1
===>   libXext-1.0.5,1 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXext-1.0.5,1 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXext-1.0.5,1 depends on file: /usr/local/libdata/pkgconfig/xau.pc - found
===>   libXext-1.0.5,1 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of libdmx-1.0.2
===>   libdmx-1.0.2 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/fontenc.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/fontenc.pc in /usr/mports/x11-fonts/libfontenc
===>  Installing /magus/packages/All/libfontenc-1.0.4.tbz
===>   libfontenc-1.0.4 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libfontenc-1.0.4 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xfont.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xfont.pc in /usr/mports/x11-fonts/libXfont
===>  Installing /magus/packages/All/libXfont-1.3.4.tbz
===>   libXfont-1.3.4 depends on file: /usr/local/libdata/pkgconfig/fontsproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/fontsproto.pc in /usr/mports/x11-fonts/fontsproto
===>  Installing /magus/packages/All/fontsproto-2.0.2.tbz
===>  Done.
===>   Returning to build of libXfont-1.3.4
===>   libXfont-1.3.4 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXfont-1.3.4 depends on file: /usr/local/libdata/pkgconfig/xtrans.pc - found
===>   libXfont-1.3.4 depends on file: /usr/local/libdata/pkgconfig/fontenc.pc - found
===>   libXfont-1.3.4 depends on executable in : pkg-config - found
===>   libXfont-1.3.4 depends on shared library: freetype.9 - not found
===>    Verifying magus-install-depend for freetype.9 in /usr/mports/print/freetype2
===>  Installing /magus/packages/All/freetype2-2.3.7.tbz
===>   freetype2-2.3.7 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of libXfont-1.3.4
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xfontcache.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xfontcache.pc in /usr/mports/x11-fonts/libXfontcache
===>  Installing /magus/packages/All/libXfontcache-1.0.4.tbz
===>   libXfontcache-1.0.4 depends on file: /usr/local/libdata/pkgconfig/fontcacheproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/fontcacheproto.pc in /usr/mports/x11-fonts/fontcacheproto
===>  Installing /magus/packages/All/fontcacheproto-0.1.2.tbz
===>  Done.
===>   Returning to build of libXfontcache-1.0.4
===>   libXfontcache-1.0.4 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXfontcache-1.0.4 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXfontcache-1.0.4 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/ice.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/ice.pc in /usr/mports/x11/libICE
===>  Installing /magus/packages/All/libICE-1.0.4_1.tbz
===>   libICE-1.0.4_1 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libICE-1.0.4_1 depends on file: /usr/local/libdata/pkgconfig/xtrans.pc - found
===>   libICE-1.0.4_1 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/libfs.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/libfs.pc in /usr/mports/x11-fonts/libFS
===>  Installing /magus/packages/All/libFS-1.0.1.tbz
===>   libFS-1.0.1 depends on file: /usr/local/libdata/pkgconfig/fontsproto.pc - found
===>   libFS-1.0.1 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libFS-1.0.1 depends on file: /usr/local/libdata/pkgconfig/xtrans.pc - found
===>   libFS-1.0.1 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/oldx.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/oldx.pc in /usr/mports/x11/liboldX
===>  Installing /magus/packages/All/liboldX-1.0.1_1.tbz
===>   liboldX-1.0.1_1 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   liboldX-1.0.1_1 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/pixman-1.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/pixman-1.pc in /usr/mports/x11/pixman
===>  Installing /magus/packages/All/pixman-0.15.2.tbz
===>   pixman-0.15.2 depends on file: /usr/local/bin/perl5.10.0 - not found
===>    Verifying magus-install-depend for /usr/local/bin/perl5.10.0 in /usr/mports/lang/perl5.10
===>  Installing /magus/packages/All/perl-5.10.0_2.tbz
Removing stale symlinks from /usr/bin...
    Removing /usr/bin/perl
    Skipping /usr/bin/perl5.10.0
    Removing /usr/bin/perl5.8.8 installed by an older perl port
Done.
Creating symlnks to /usr/bin
	Linking /usr/local/bin/perl to /usr/bin/perl
	Linking /usr/local/bin/perl5.10.0 to /usr/bin/perl5.10.0
Done.
Cleaning up /etc/make.conf... Done.
Cleaning up /etc/manpath.config... Done.
Spamming /etc/manpath.config... Done.
===>  Done.
===>   Returning to build of pixman-0.15.2
===>   pixman-0.15.2 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/sm.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/sm.pc in /usr/mports/x11/libSM
===>  Installing /magus/packages/All/libSM-1.1.0_1,1.tbz
===>   libSM-1.1.0_1,1 depends on file: /usr/local/libdata/pkgconfig/ice.pc - found
===>   libSM-1.1.0_1,1 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libSM-1.1.0_1,1 depends on file: /usr/local/libdata/pkgconfig/xtrans.pc - found
===>   libSM-1.1.0_1,1 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xau.pc - found
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xaw7.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xaw7.pc in /usr/mports/x11-toolkits/libXaw
===>  Installing /magus/packages/All/libXaw-1.0.5_1.tbz
===>   libXaw-1.0.5_1 depends on file: /usr/local/libdata/pkgconfig/printproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/printproto.pc in /usr/mports/x11/printproto
===>  Installing /magus/packages/All/printproto-1.0.3.tbz
===>  Done.
===>   Returning to build of libXaw-1.0.5_1
===>   libXaw-1.0.5_1 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXaw-1.0.5_1 depends on file: /usr/local/libdata/pkgconfig/xau.pc - found
===>   libXaw-1.0.5_1 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXaw-1.0.5_1 depends on file: /usr/local/libdata/pkgconfig/xmu.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xmu.pc in /usr/mports/x11-toolkits/libXmu
===>  Installing /magus/packages/All/libXmu-1.0.4.tbz
===>   libXmu-1.0.4 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXmu-1.0.4 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXmu-1.0.4 depends on file: /usr/local/libdata/pkgconfig/xt.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xt.pc in /usr/mports/x11-toolkits/libXt
===>  Installing /magus/packages/All/libXt-1.0.5.tbz
===>   libXt-1.0.5 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXt-1.0.5 depends on file: /usr/local/libdata/pkgconfig/sm.pc - found
===>   libXt-1.0.5 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXt-1.0.5 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of libXmu-1.0.4
===>   libXmu-1.0.4 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXmu-1.0.4 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of libXaw-1.0.5_1
===>   libXaw-1.0.5_1 depends on file: /usr/local/libdata/pkgconfig/xp.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xp.pc in /usr/mports/x11/libXp
===>  Installing /magus/packages/All/libXp-1.0.0.tbz
===>   libXp-1.0.0 depends on file: /usr/local/libdata/pkgconfig/printproto.pc - found
===>   libXp-1.0.0 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXp-1.0.0 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXp-1.0.0 depends on file: /usr/local/libdata/pkgconfig/xau.pc - found
===>   libXp-1.0.0 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of libXaw-1.0.5_1
===>   libXaw-1.0.5_1 depends on file: /usr/local/libdata/pkgconfig/xpm.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xpm.pc in /usr/mports/x11/libXpm
===>  Installing /magus/packages/All/libXpm-3.5.7.tbz
===>   libXpm-3.5.7 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXpm-3.5.7 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXpm-3.5.7 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXpm-3.5.7 depends on file: /usr/local/libdata/pkgconfig/xt.pc - found
===>   libXpm-3.5.7 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of libXaw-1.0.5_1
===>   libXaw-1.0.5_1 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXaw-1.0.5_1 depends on file: /usr/local/libdata/pkgconfig/xt.pc - found
===>   libXaw-1.0.5_1 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xcomposite.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xcomposite.pc in /usr/mports/x11/libXcomposite
===>  Installing /magus/packages/All/libXcomposite-0.4.0.tbz
===>   libXcomposite-0.4.0 depends on file: /usr/local/libdata/pkgconfig/compositeproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/compositeproto.pc in /usr/mports/x11/compositeproto
===>  Installing /magus/packages/All/compositeproto-0.4.tbz
===>  Done.
===>   Returning to build of libXcomposite-0.4.0
===>   libXcomposite-0.4.0 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXcomposite-0.4.0 depends on file: /usr/local/libdata/pkgconfig/xfixes.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xfixes.pc in /usr/mports/x11/libXfixes
===>  Installing /magus/packages/All/libXfixes-4.0.3.tbz
===>   libXfixes-4.0.3 depends on file: /usr/local/libdata/pkgconfig/fixesproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/fixesproto.pc in /usr/mports/x11/fixesproto
===>  Installing /magus/packages/All/fixesproto-4.0.tbz
===>  Done.
===>   Returning to build of libXfixes-4.0.3
===>   libXfixes-4.0.3 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXfixes-4.0.3 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXfixes-4.0.3 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of libXcomposite-0.4.0
===>   libXcomposite-0.4.0 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXcomposite-0.4.0 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXcomposite-0.4.0 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xcursor.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xcursor.pc in /usr/mports/x11/libXcursor
===>  Installing /magus/packages/All/libXcursor-1.1.9.tbz
===>   libXcursor-1.1.9 depends on file: /usr/local/libdata/pkgconfig/xrender.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xrender.pc in /usr/mports/x11/libXrender
===>  Installing /magus/packages/All/libXrender-0.9.4_1.tbz
===>   libXrender-0.9.4_1 depends on file: /usr/local/libdata/pkgconfig/renderproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/renderproto.pc in /usr/mports/x11/renderproto
===>  Installing /magus/packages/All/renderproto-0.9.3.tbz
===>  Done.
===>   Returning to build of libXrender-0.9.4_1
===>   libXrender-0.9.4_1 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXrender-0.9.4_1 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXrender-0.9.4_1 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of libXcursor-1.1.9
===>   libXcursor-1.1.9 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXcursor-1.1.9 depends on file: /usr/local/libdata/pkgconfig/xfixes.pc - found
===>   libXcursor-1.1.9 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXcursor-1.1.9 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xdamage.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xdamage.pc in /usr/mports/x11/libXdamage
===>  Installing /magus/packages/All/libXdamage-1.1.1.tbz
===>   libXdamage-1.1.1 depends on file: /usr/local/libdata/pkgconfig/damageproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/damageproto.pc in /usr/mports/x11/damageproto
===>  Installing /magus/packages/All/damageproto-1.1.0.tbz
===>  Done.
===>   Returning to build of libXdamage-1.1.1
===>   libXdamage-1.1.1 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXdamage-1.1.1 depends on file: /usr/local/libdata/pkgconfig/xfixes.pc - found
===>   libXdamage-1.1.1 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXdamage-1.1.1 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xdmcp.pc - found
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xevie.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xevie.pc in /usr/mports/x11/libXevie
===>  Installing /magus/packages/All/libXevie-1.0.2.tbz
===>   libXevie-1.0.2 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXevie-1.0.2 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXevie-1.0.2 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXevie-1.0.2 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xfixes.pc - found
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xft.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xft.pc in /usr/mports/x11-fonts/libXft
===>  Installing /magus/packages/All/libXft-2.1.13.tbz
===>   libXft-2.1.13 depends on executable: fc-cache - not found
===>    Verifying magus-install-depend for fc-cache in /usr/mports/x11-fonts/fontconfig
===>  Installing /magus/packages/All/fontconfig-2.6.0,1.tbz
===>   fontconfig-2.6.0,1 depends on executable in : pkg-config - found
===>   fontconfig-2.6.0,1 depends on shared library: freetype.9 - found
===>   fontconfig-2.6.0,1 depends on shared library: expat.6 - not found
===>    Verifying magus-install-depend for expat.6 in /usr/mports/textproc/expat2
===>  Installing /magus/packages/All/expat-2.0.1_1.tbz
===>  Done.
===>   Returning to build of fontconfig-2.6.0,1
Running fc-cache to build fontconfig cache...
/usr/local/lib/X11/fonts: skipping, no such directory
/home/laffer1/.fonts: skipping, no such directory
/var/db/fontconfig: not cleaning non-existent cache directory
/home/laffer1/.fontconfig: not cleaning non-existent cache directory
fc-cache: succeeded
===>  Done.
===>   Returning to build of libXft-2.1.13
===>   libXft-2.1.13 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXft-2.1.13 depends on file: /usr/local/libdata/pkgconfig/xrender.pc - found
===>   libXft-2.1.13 depends on executable in : pkg-config - found
===>   libXft-2.1.13 depends on shared library: freetype.9 - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xi.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xi.pc in /usr/mports/x11/libXi
===>  Installing /magus/packages/All/libXi-1.2.1,1.tbz
===>   libXi-1.2.1,1 depends on file: /usr/local/libdata/pkgconfig/inputproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/inputproto.pc in /usr/mports/x11/inputproto
===>  Installing /magus/packages/All/inputproto-1.5.0.tbz
===>  Done.
===>   Returning to build of libXi-1.2.1,1
===>   libXi-1.2.1,1 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXi-1.2.1,1 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXi-1.2.1,1 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXi-1.2.1,1 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xinerama.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xinerama.pc in /usr/mports/x11/libXinerama
===>  Installing /magus/packages/All/libXinerama-1.0.3.tbz
===>   libXinerama-1.0.3 depends on file: /usr/local/libdata/pkgconfig/xineramaproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xineramaproto.pc in /usr/mports/x11/xineramaproto
===>  Installing /magus/packages/All/xineramaproto-1.1.2.tbz
===>  Done.
===>   Returning to build of libXinerama-1.0.3
===>   libXinerama-1.0.3 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXinerama-1.0.3 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXinerama-1.0.3 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xkbfile.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xkbfile.pc in /usr/mports/x11/libxkbfile
===>  Installing /magus/packages/All/libxkbfile-1.0.5.tbz
===>   libxkbfile-1.0.5 depends on file: /usr/local/libdata/pkgconfig/kbproto.pc - found
===>   libxkbfile-1.0.5 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libxkbfile-1.0.5 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xkbui.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xkbui.pc in /usr/mports/x11/libxkbui
===>  Installing /magus/packages/All/libxkbui-1.0.2.tbz
===>   libxkbui-1.0.2 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libxkbui-1.0.2 depends on file: /usr/local/libdata/pkgconfig/xt.pc - found
===>   libxkbui-1.0.2 depends on file: /usr/local/libdata/pkgconfig/xkbfile.pc - found
===>   libxkbui-1.0.2 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xmu.pc - found
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xpm.pc - found
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xrandr.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xrandr.pc in /usr/mports/x11/libXrandr
===>  Installing /magus/packages/All/libXrandr-1.3.0.tbz
===>   libXrandr-1.3.0 depends on file: /usr/local/libdata/pkgconfig/randrproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/randrproto.pc in /usr/mports/x11/randrproto
===>  Installing /magus/packages/All/randrproto-1.3.0.tbz
===>  Done.
===>   Returning to build of libXrandr-1.3.0
===>   libXrandr-1.3.0 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXrandr-1.3.0 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXrandr-1.3.0 depends on file: /usr/local/libdata/pkgconfig/xrender.pc - found
===>   libXrandr-1.3.0 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXrandr-1.3.0 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xrender.pc - found
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xres.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xres.pc in /usr/mports/x11/libXres
===>  Installing /magus/packages/All/libXres-1.0.3_1.tbz
===>   libXres-1.0.3_1 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXres-1.0.3_1 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXres-1.0.3_1 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXres-1.0.3_1 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xscrnsaver.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xscrnsaver.pc in /usr/mports/x11/libXScrnSaver
===>  Installing /magus/packages/All/libXScrnSaver-1.1.3.tbz
===>   libXScrnSaver-1.1.3 depends on file: /usr/local/libdata/pkgconfig/scrnsaverproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/scrnsaverproto.pc in /usr/mports/x11/scrnsaverproto
===>  Installing /magus/packages/All/scrnsaverproto-1.1.0.tbz
===>  Done.
===>   Returning to build of libXScrnSaver-1.1.3
===>   libXScrnSaver-1.1.3 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXScrnSaver-1.1.3 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXScrnSaver-1.1.3 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xt.pc - found
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xtrans.pc - found
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xtrap.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xtrap.pc in /usr/mports/x11/libXTrap
===>  Installing /magus/packages/All/libXTrap-1.0.0.tbz
===>   libXTrap-1.0.0 depends on file: /usr/local/libdata/pkgconfig/trapproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/trapproto.pc in /usr/mports/x11/trapproto
===>  Installing /magus/packages/All/trapproto-3.4.3.tbz
===>   trapproto-3.4.3 depends on file: /usr/local/libdata/pkgconfig/xt.pc - found
===>  Done.
===>   Returning to build of libXTrap-1.0.0
===>   libXTrap-1.0.0 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXTrap-1.0.0 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXTrap-1.0.0 depends on file: /usr/local/libdata/pkgconfig/xt.pc - found
===>   libXTrap-1.0.0 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xtst.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xtst.pc in /usr/mports/x11/libXtst
===>  Installing /magus/packages/All/libXtst-1.0.3.tbz
===>   libXtst-1.0.3 depends on file: /usr/local/libdata/pkgconfig/recordproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/recordproto.pc in /usr/mports/x11/recordproto
===>  Installing /magus/packages/All/recordproto-1.13.2.tbz
===>  Done.
===>   Returning to build of libXtst-1.0.3
===>   libXtst-1.0.3 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXtst-1.0.3 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXtst-1.0.3 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xv.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xv.pc in /usr/mports/x11/libXv
===>  Installing /magus/packages/All/libXv-1.0.4.tbz
===>   libXv-1.0.4 depends on file: /usr/local/libdata/pkgconfig/videoproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/videoproto.pc in /usr/mports/x11/videoproto
===>  Installing /magus/packages/All/videoproto-2.2.2.tbz
===>  Done.
===>   Returning to build of libXv-1.0.4
===>   libXv-1.0.4 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXv-1.0.4 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXv-1.0.4 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXv-1.0.4 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xvmc.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xvmc.pc in /usr/mports/x11/libXvMC
===>  Installing /magus/packages/All/libXvMC-1.0.4_1.tbz
===>   libXvMC-1.0.4_1 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXvMC-1.0.4_1 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXvMC-1.0.4_1 depends on file: /usr/local/libdata/pkgconfig/xv.pc - found
===>   libXvMC-1.0.4_1 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXvMC-1.0.4_1 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xxf86dga.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xxf86dga.pc in /usr/mports/x11/libXxf86dga
===>  Installing /magus/packages/All/libXxf86dga-1.0.2.tbz
===>   libXxf86dga-1.0.2 depends on file: /usr/local/libdata/pkgconfig/xf86dgaproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xf86dgaproto.pc in /usr/mports/x11/xf86dgaproto
===>  Installing /magus/packages/All/xf86dgaproto-2.0.3.tbz
===>  Done.
===>   Returning to build of libXxf86dga-1.0.2
===>   libXxf86dga-1.0.2 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXxf86dga-1.0.2 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXxf86dga-1.0.2 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXxf86dga-1.0.2 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xxf86misc.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xxf86misc.pc in /usr/mports/x11/libXxf86misc
===>  Installing /magus/packages/All/libXxf86misc-1.0.1.tbz
===>   libXxf86misc-1.0.1 depends on file: /usr/local/libdata/pkgconfig/xf86miscproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xf86miscproto.pc in /usr/mports/x11/xf86miscproto
===>  Installing /magus/packages/All/xf86miscproto-0.9.2.tbz
===>  Done.
===>   Returning to build of libXxf86misc-1.0.1
===>   libXxf86misc-1.0.1 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXxf86misc-1.0.1 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXxf86misc-1.0.1 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXxf86misc-1.0.1 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>   xorg-libraries-7.4 depends on file: /usr/local/libdata/pkgconfig/xxf86vm.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xxf86vm.pc in /usr/mports/x11/libXxf86vm
===>  Installing /magus/packages/All/libXxf86vm-1.0.2.tbz
===>   libXxf86vm-1.0.2 depends on file: /usr/local/libdata/pkgconfig/xf86vidmodeproto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/xf86vidmodeproto.pc in /usr/mports/x11/xf86vidmodeproto
===>  Installing /magus/packages/All/xf86vidmodeproto-2.2.2.tbz
===>  Done.
===>   Returning to build of libXxf86vm-1.0.2
===>   libXxf86vm-1.0.2 depends on file: /usr/local/libdata/pkgconfig/xproto.pc - found
===>   libXxf86vm-1.0.2 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libXxf86vm-1.0.2 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libXxf86vm-1.0.2 depends on executable in : pkg-config - found
===>  Done.
===>   Returning to build of xorg-libraries-7.4
===>  Done.
===>   Returning to build of qt-3.3.8
===>   qt-3.3.8 depends on shared library: mng - not found
===>    Verifying magus-install-depend for mng in /usr/mports/graphics/libmng
===>  Installing /magus/packages/All/libmng-1.0.9_1.tbz
===>   libmng-1.0.9_1 depends on shared library: jpeg - not found
===>    Verifying magus-install-depend for jpeg in /usr/mports/graphics/jpeg
===>  Installing /magus/packages/All/jpeg-6b_5.tbz
===>  Done.
===>   Returning to build of libmng-1.0.9_1
===>   libmng-1.0.9_1 depends on shared library: lcms - not found
===>    Verifying magus-install-depend for lcms in /usr/mports/graphics/lcms
===>  Installing /magus/packages/All/lcms-1.17,1.tbz
===>  Done.
===>   Returning to build of libmng-1.0.9_1
===>  Done.
===>   Returning to build of qt-3.3.8
===>   qt-3.3.8 depends on shared library: png - not found
===>    Verifying magus-install-depend for png in /usr/mports/graphics/png
===>  Installing /magus/packages/All/png-1.2.35_1.tbz
===>  Done.
===>   Returning to build of qt-3.3.8
===>   qt-3.3.8 depends on shared library: jpeg - found
===>   qt-3.3.8 depends on shared library: Xft.2 - found
===>   qt-3.3.8 depends on shared library: cups.2 - not found
===>    Verifying magus-install-depend for cups.2 in /usr/mports/print/cups-base
===>  Installing /magus/packages/All/cups-base-1.3.10_1.tbz
===>   cups-base-1.3.10_1 depends on shared library: jpeg.9 - found
===>   cups-base-1.3.10_1 depends on shared library: png.5 - found
===>   cups-base-1.3.10_1 depends on shared library: tiff.4 - not found
===>    Verifying magus-install-depend for tiff.4 in /usr/mports/graphics/tiff
===>  Installing /magus/packages/All/tiff-3.8.2_1.tbz
===>   tiff-3.8.2_1 depends on shared library: jpeg.9 - found
===>  Done.
===>   Returning to build of cups-base-1.3.10_1
===>   cups-base-1.3.10_1 depends on shared library: gnutls-openssl.26 - not found
===>    Verifying magus-install-depend for gnutls-openssl.26 in /usr/mports/security/gnutls
===>  Installing /magus/packages/All/gnutls-2.6.6.tbz
===>   gnutls-2.6.6 depends on executable in : pkg-config - found
===>   gnutls-2.6.6 depends on shared library: gcrypt.16 - not found
===>    Verifying magus-install-depend for gcrypt.16 in /usr/mports/security/libgcrypt
===>  Installing /magus/packages/All/libgcrypt-1.4.4.tbz
===>   libgcrypt-1.4.4 depends on shared library: gpg-error.0 - not found
===>    Verifying magus-install-depend for gpg-error.0 in /usr/mports/security/libgpg-error
===>  Installing /magus/packages/All/libgpg-error-1.7.tbz
===>   libgpg-error-1.7 depends on shared library: iconv.3 - not found
===>    Verifying magus-install-depend for iconv.3 in /usr/mports/converters/libiconv
===>  Installing /magus/packages/All/libiconv-1.11,1.tbz
===>  Done.
===>   Returning to build of libgpg-error-1.7
===>   libgpg-error-1.7 depends on shared library: intl - not found
===>    Verifying magus-install-depend for intl in /usr/mports/devel/gettext
===>  Installing /magus/packages/All/gettext-0.17_1.tbz
===>   gettext-0.17_1 depends on shared library: iconv.3 - found
===>  Done.
===>   Returning to build of libgpg-error-1.7
===>  Done.
===>   Returning to build of libgcrypt-1.4.4
===>  Done.
===>   Returning to build of gnutls-2.6.6
===>   gnutls-2.6.6 depends on shared library: gpg-error.0 - found
===>   gnutls-2.6.6 depends on shared library: iconv.3grep: write error: Broken pipe
 - found
===>   gnutls-2.6.6 depends on shared library: intl - found
===>  Done.
===>   Returning to build of cups-base-1.3.10_1
===>   cups-base-1.3.10_1 depends on shared library: dns_sd - not found
===>    Verifying magus-install-depend for dns_sd in /usr/mports/net/avahi-libdns
===>  Installing /magus/packages/All/avahi-libdns-0.6.24.tbz
===>   avahi-libdns-0.6.24 depends on executable in : pkg-config - found
===>   avahi-libdns-0.6.24 depends on file: /usr/local/lib/gio/modules/libgiofam.so - not found
===>    Verifying magus-install-depend for /usr/local/lib/gio/modules/libgiofam.so in /usr/mports/devel/gio-fam-backend
===>  Installing /magus/packages/All/gio-fam-backend-2.20.1.tbz
===>   gio-fam-backend-2.20.1 depends on executable in : pkg-config - found
===>   gio-fam-backend-2.20.1 depends on shared library: glib-2.0.0 - not found
===>    Verifying magus-install-depend for glib-2.0.0 in /usr/mports/devel/glib20
===>  Installing /magus/packages/All/glib20-2.20.1_1.tbz
===>   glib20-2.20.1_1 depends on file: /usr/local/bin/perl5.10.0 - found
===>   glib20-2.20.1_1 depends on file: /usr/local/bin/python2.5 - found
===>   glib20-2.20.1_1 depends on executable in : pkg-config - found
===>   glib20-2.20.1_1 depends on shared library: pcre.0 - not found
===>    Verifying magus-install-depend for pcre.0 in /usr/mports/devel/pcre
===>  Installing /magus/packages/All/pcre-7.8.tbz
===>  Done.
===>   Returning to build of glib20-2.20.1_1
===>   glib20-2.20.1_1 depends on shared library: intl - found
===>  Done.
===>   Returning to build of gio-fam-backend-2.20.1
===>   gio-fam-backend-2.20.1 depends on shared library: fam.0 - not found
===>    Verifying magus-install-depend for fam.0 in /usr/mports/devel/gamin
===>  Installing /magus/packages/All/gamin-0.1.10.tbz
===>   gamin-0.1.10 depends on executable in : pkg-config - found
===>   gamin-0.1.10 depends on shared library: glib-2.0.0 - found

Gamin will only provide realtime notification of changes for at most n files,
where n is the minimum value between (kern.maxfiles * 0.7) and
(kern.maxfilesperproc - 200). Beyond that limit, files will be polled.

If you often open several large folders with Nautilus, you might want to
increase the kern.maxfiles tunable (you do not need to set
kern.maxfilesperproc, since it is computed at boot time from kern.maxfiles).

For a typical desktop, add the following line to /boot/loader.conf, then
reboot the system:

    kern.maxfiles="25000"

===>  Done.
===>   Returning to build of gio-fam-backend-2.20.1
===>  Done.
===>   Returning to build of avahi-libdns-0.6.24
===>   avahi-libdns-0.6.24 depends on file: /usr/local/etc/gnome.subr - not found
===>    Verifying magus-install-depend for /usr/local/etc/gnome.subr in /usr/mports/sysutils/gnome_subr
===>  Installing /magus/packages/All/gnome_subr-1.0.tbz
===>  Done.
===>   Returning to build of avahi-libdns-0.6.24
===>   avahi-libdns-0.6.24 depends on shared library: avahi-common.3 - not found
===>    Verifying magus-install-depend for avahi-common.3 in /usr/mports/net/avahi-app
===>  Installing /magus/packages/All/avahi-app-0.6.24.tbz
===>   avahi-app-0.6.24 depends on executable in : pkg-config - found
===>   avahi-app-0.6.24 depends on file: /usr/local/lib/gio/modules/libgiofam.so - found
===>   avahi-app-0.6.24 depends on file: /usr/local/etc/gnome.subr - found
===>   avahi-app-0.6.24 depends on shared library: expat.6 - found
===>   avahi-app-0.6.24 depends on shared library: daemon.0 - not found
===>    Verifying magus-install-depend for daemon.0 in /usr/mports/devel/libdaemon
===>  Installing /magus/packages/All/libdaemon-0.12.tbz
===>  Done.
===>   Returning to build of avahi-app-0.6.24
===>   avahi-app-0.6.24 depends on shared library: dbus-glib-1.2 - not found
===>    Verifying magus-install-depend for dbus-glib-1.2 in /usr/mports/devel/dbus-glib
===>  Installing /magus/packages/All/dbus-glib-0.76.tbz
===>   dbus-glib-0.76 depends on executable in : pkg-config - found
===>   dbus-glib-0.76 depends on file: /usr/local/lib/gio/modules/libgiofam.so - found
===>   dbus-glib-0.76 depends on shared library: dbus-1.3 - not found
===>    Verifying magus-install-depend for dbus-1.3 in /usr/mports/devel/dbus
===>  Installing /magus/packages/All/dbus-1.2.4.4.tbz
===>   dbus-1.2.4.4 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   dbus-1.2.4.4 depends on executable in : pkg-config - found
===>   dbus-1.2.4.4 depends on file: /usr/local/etc/gnome.subr - found
===>   dbus-1.2.4.4 depends on shared library: expat.6 - found
===>   dbus-1.2.4.4 depends on shared library: xml2.5 - not found
===>    Verifying magus-install-depend for xml2.5 in /usr/mports/textproc/libxml2
===>  Installing /magus/packages/All/libxml2-2.6.32.tbz
===>   libxml2-2.6.32 depends on executable in : pkg-config - found
===>   libxml2-2.6.32 depends on shared library: iconv.3 - found
===>  Done.
===>   Returning to build of dbus-1.2.4.4
messagebus:*:556:
You already have a group "messagebus", so I will use it.
messagebus:*:556:556::0:0:D-BUS Daemon User:/nonexistent:/sbin/nologin
You already have a user "messagebus", so I will use it.
===>  Done.
===>   Returning to build of dbus-glib-0.76
===>   dbus-glib-0.76 depends on shared library: glib-2.0.0 - found
===>  Done.
===>   Returning to build of avahi-app-0.6.24
===>   avahi-app-0.6.24 depends on shared library: gdbm.3 - not found
===>    Verifying magus-install-depend for gdbm.3 in /usr/mports/databases/gdbm
===>  Installing /magus/packages/All/gdbm-1.8.3_4.tbz
===>  Done.
===>   Returning to build of avahi-app-0.6.24
===>   avahi-app-0.6.24 depends on shared library: intl - found
===>   avahi-app-0.6.24 depends on shared library: glib-2.0.0 - found
avahi:*:558:
You already have a group "avahi", so I will use it.
avahi:*:558:558::0:0:Avahi Daemon User:/nonexistent:/sbin/nologin
You already have a user "avahi", so I will use it.
===>  Done.
===>   Returning to build of avahi-libdns-0.6.24
===>   avahi-libdns-0.6.24 depends on shared library: intl - found
===>   avahi-libdns-0.6.24 depends on shared library: glib-2.0.0 - found
avahi:*:558:
You already have a group "avahi", so I will use it.
avahi:*:558:558::0:0:Avahi Daemon User:/nonexistent:/sbin/nologin
You already have a user "avahi", so I will use it.
===>  Done.
===>   Returning to build of cups-base-1.3.10_1

===========================================================================

IMPORTANT - READ CAREFULLY: Please read the COPYRIGHT included with these
fonts before using.  The copyright can be found at /usr/local/share/ghostscript/fonts/COPYING.
To use these fonts, follow the instructions below.

Make sure that the freetype module is loaded.  If it is not, add the
following line to the "Modules" section of XF86Config:

	Load "freetype"

Add the following line to the "Files" section of XF86Config:

	FontPath "/usr/local/share/ghostscript/fonts/"

===========================================================================


Note: in order to use the script dvipdf, dvips must be installed.
This program may be provided by either print/dvips or print/dvipsk-tetex
(print/dvipsk-tetex may be preferable since it doesn't conflict with
tetex things).

Also note that FAPIfontmap and FAPIcidfmap in
/usr/local/share/ghostscript/8.63/lib have to be configured first if
WITH_FT_BRIDGE is enabled.

cups:*:193:
cups:*:193:193::0:0:CUPS Owner:/nonexistent:/usr/sbin/nologin

To enable printing with local printer you need to give group cups
r/w access to printer device:

1) Add following to /etc/devfs.rules (create if it doesn't exist):

[system=10]
add path 'unlpt*' mode 0660 group cups
add path 'ulpt*' mode 0660 group cups
add path 'lpt*' mode 0660 group cups

2) And following to /etc/rc.conf:

devfs_system_ruleset="system"

3) Restart devfs: /etc/rc.d/devfs restart

In case your system supports "devd" you can copy
$PREFIX/share/examples/lpt-cupsd.conf into $PREFIX/etc/devd/

To enable printing under Gimp and MS-Windows clients do the following:

1) Uncomment application/octet-stream line in mime.types
2) Uncomment application/octet-stream line in mime.convs
3) Restart cupsd

===>  Done.
===>   Returning to build of qt-3.3.8
===>   qt-3.3.8 depends on shared library: audio - not found
===>    Verifying magus-install-depend for audio in /usr/mports/audio/nas
===>  Installing /magus/packages/All/nas-1.8_3.tbz
===>   nas-1.8_3 depends on file: /usr/local/bin/perl5.10.0 - found
===>   nas-1.8_3 depends on file: /usr/local/libdata/xorg/libraries - found
===>   nas-1.8_3 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   nas-1.8_3 depends on file: /usr/local/libdata/pkgconfig/xaw7.pc - found
===>   nas-1.8_3 depends on file: /usr/local/libdata/pkgconfig/xp.pc - found

Be sure to create a /usr/local/etc/nasd.conf file; use
/usr/local/etc/nasd.conf.eg as a starting point. 
It should work fine as is.


===>  Done.
===>   Returning to build of qt-3.3.8
===>   qt-3.3.8 depends on shared library: GLU.1 - not found
===>    Verifying magus-install-depend for GLU.1 in /usr/mports/graphics/libGLU
===>  Installing /magus/packages/All/libGLU-7.4.2.tbz
===>   libGLU-7.4.2 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libGLU-7.4.2 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libGLU-7.4.2 depends on file: /usr/local/libdata/pkgconfig/xxf86vm.pc - found
===>   libGLU-7.4.2 depends on file: /usr/local/libdata/pkgconfig/xdamage.pc - found
===>   libGLU-7.4.2 depends on file: /usr/local/libdata/pkgconfig/xfixes.pc - found
===>   libGLU-7.4.2 depends on shared library: GL.1 - not found
===>    Verifying magus-install-depend for GL.1 in /usr/mports/graphics/libGL
===>  Installing /magus/packages/All/libGL-7.4.2.tbz
===>   libGL-7.4.2 depends on file: /usr/local/libdata/pkgconfig/dri2proto.pc - not found
===>    Verifying magus-install-depend for /usr/local/libdata/pkgconfig/dri2proto.pc in /usr/mports/x11/dri2proto
===>  Installing /magus/packages/All/dri2proto-1.99.3.tbz
===>  Done.
===>   Returning to build of libGL-7.4.2
===>   libGL-7.4.2 depends on file: /usr/local/libdata/pkgconfig/x11.pc - found
===>   libGL-7.4.2 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libGL-7.4.2 depends on file: /usr/local/libdata/pkgconfig/xxf86vm.pc - found
===>   libGL-7.4.2 depends on file: /usr/local/libdata/pkgconfig/xdamage.pc - found
===>   libGL-7.4.2 depends on file: /usr/local/libdata/pkgconfig/xfixes.pc - found
===>   libGL-7.4.2 depends on shared library: drm - not found
===>    Verifying magus-install-depend for drm in /usr/mports/graphics/libdrm
===>  Installing /magus/packages/All/libdrm-2.4.11.tbz
===>   libdrm-2.4.11 depends on file: /usr/local/libdata/pkgconfig/pthread-stubs.pc - found
===>  Done.
===>   Returning to build of libGL-7.4.2
===>   libGL-7.4.2 depends on shared library: expat.6 - found
===>  Done.
===>   Returning to build of libGLU-7.4.2
===>  Done.
===>   Returning to build of qt-3.3.8
===>  Done.
===>   Returning to build of pinentry-0.7.3_2
===>   pinentry-0.7.3_2 depends on executable: gmake - not found
===>    Verifying magus-install-depend for gmake in /usr/mports/devel/gmake
===>  Installing /magus/packages/All/gmake-3.81_2.tbz
===>   gmake-3.81_2 depends on shared library: intl - found
===>  Done.
===>   Returning to build of pinentry-0.7.3_2
===>   pinentry-0.7.3_2 depends on file: /usr/local/bin/intltool-extract - not found
===>    Verifying magus-install-depend for /usr/local/bin/intltool-extract in /usr/mports/textproc/intltool
===>  Installing /magus/packages/All/intltool-0.40.5.tbz
===>   intltool-0.40.5 depends on file: /usr/local/lib/perl5/site_perl/5.10.0/mach/XML/Parser.pm - not found
===>    Verifying magus-install-depend for /usr/local/lib/perl5/site_perl/5.10.0/mach/XML/Parser.pm in /usr/mports/textproc/p5-XML-Parser
===>  Installing /magus/packages/All/p5-XML-Parser-2.36_2.tbz
===>   p5-XML-Parser-2.36_2 depends on file: /usr/local/bin/perl5.10.0 - found
===>   p5-XML-Parser-2.36_2 depends on shared library: expat.6 - found
===>  Done.
===>   Returning to build of intltool-0.40.5
===>   intltool-0.40.5 depends on file: /usr/local/bin/perl5.10.0 - found
===>   intltool-0.40.5 depends on shared library: iconv.3 - found
===>  Done.
===>   Returning to build of pinentry-0.7.3_2
===>   pinentry-0.7.3_2 depends on executable in : pkg-config - found
===>   pinentry-0.7.3_2 depends on shared library: gcrypt.15 - not found
===>    Verifying magus-install-depend for gcrypt.15 in /usr/mports/security/libgcrypt
===>  Installing /magus/packages/All/libgcrypt-1.4.4.tbz
===>   libgcrypt-1.4.4 depends on shared library: gpg-error.0 - found
pkg_add: package 'libgcrypt-1.4.4' or its older version already installed
*** Error code 1

Stop in /usr/mports/security/libgcrypt.
*** Error code 1

Stop in /usr/mports/security/libgcrypt.
*** Error code 1

Stop in /usr/mports/security/pinentry.